/* sticky layout */
.sticky-wrap {
    display: flex;
    flex-direction: column;
    height: 100%;
}

.sticky-item {
    flex: 1;                 /* 👈 split height evenly */
    display: flex;           /* needed to position inner */
}



.sticky-inner {
    position: sticky;
    height: fit-content;
}

.sticky-item:first-child .sticky-inner {
    top: 0;
}

.sticky-item:last-child .sticky-inner {
    top: 0;
}
.site-wrap .ad-wrap{
    width: 100%;
    text-align: center;
    flex-basis: 100%;
    display: inline-block;
}


.category #div-gpt-ad-top ,.ad-wrap{
    min-height:250px;
}
.category .elementor iframe,
.home .elementor iframe{
    width: 100% !important;
}
.elementor iframe{
   max-width:970px;
    width: unset !important;
}

@media (max-width:970px){
    .category .elementor iframe,
    .home .elementor iframe{
        width: unset !important;
    }
}
@media (max-width:1024px) {
    #div-gpt-ad-top{display:none;}
}